#
#Tue Sep 30 20:41:01 EEST 2003
17=nid yw yn fy llyfr cyfeiriadau
16=mae yn fy llyfr cyfeiriadau
15=CwblhauEnw
14=yn llai na
13=yn fwy na
12=LdapDwim
11=i'w glywed fel
10=yn gorffen gyda
9=yn cychwyn gyda
8=yn is na
7=yn uwch na
6=ar 
5=yn dod o flaen
4=yn wag
3=nad yw'n
2=a'i
1=nad yw'n cynnwys
0=yn cynnwys
